=== debian/changelog ===
python-pycosat (0.6.3+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #924294)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Aug 2019 11:06:13 +0200
