=== debian/control ===
Source: python-pycosat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               picosat
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/python-pycosat
Vcs-Git: https://salsa.debian.org/med-team/python-pycosat.git
Homepage: https://pypi.org/project/pycosat/

Package: python3-pycosat
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python bindings to picosat
 PicoSAT is a popular SAT solver written by Armin Biere in pure C. This
 package provides efficient Python bindings to picosat on the C level,
 i.e. when importing pycosat, the picosat solver becomes part of the
 Python process itself.
