## python-pycosat 0.6.4+dfsg

=== debian/changelog ===
python-pycosat (0.6.4+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.4+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 16:54:21 +0530

python-pycosat (0.6.3+dfsg-3) unstable; urgency=medium

  * Really fix watch file
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 15:41:46 +0100

python-pycosat (0.6.3+dfsg-2) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Apply multi-arch hints.
    + python3-pycosat: Add Multi-Arch: same.
  * Point Homepage field to Github

 -- Andreas Tille <tille@debian.org>  Sat, 09 Oct 2021 08:03:53 +0200
