=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               picosat
-Standards-Version: 4.4.0
+               picosat,
+               debhelper
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pycosat
 Vcs-Git: https://salsa.debian.org/med-team/python-pycosat.git
-Homepage: https://pypi.org/project/pycosat/
+Homepage: https://github.com/conda/pycosat
+Rules-Requires-Root: no
 
 Package: python3-pycosat
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Python bindings to picosat
  PicoSAT is a popular SAT solver written by Armin Biere in pure C. This
  package provides efficient Python bindings to picosat on the C level,
