## python-pycosat 0.6.6%2Bdfsg

=== debian/changelog ===
python-pycosat (0.6.6+dfsg-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:48:15 +0000

python-pycosat (0.6.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/watch: Update upstream url from ContinuumIO/pycosat for conda/pycosat
  * d/patches/use-debian-packaged-picosat.patch: Update patch and set
    Forwarded to not-needed
  * d/control: Replace autopkgtest-pkg-python with autopkgtest-pkg-pybuild
  * d/rules: Remove override_dh_auto_test and disable python2 option, copy
    test file to build directory
  * d/tests: Removed, upstream tests run by autopkgtest-pkg-pybuild

 -- Lance Lin <lq27267@gmail.com>  Thu, 30 Nov 2023 19:41:05 +0700
