=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = pycosat
export PYBUILD_BEFORE_TEST = cp test_pycosat.py {build_dir}

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian -name "test_*.py" -delete
