## python-pycosat 0.6.6+dfsg

=== debian/changelog ===
python-pycosat (0.6.6+dfsg-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:08:09 +0000

python-pycosat (0.6.6+dfsg-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:15:20 +0000

python-pycosat (0.6.6+dfsg-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:02:44 +0100

python-pycosat (0.6.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-setuptools (Closes: #1080768)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Sep 2024 16:32:03 +0200
